/* Global settings */
body {
	background: url(../images/background_dg.png) fixed 0 0 #212429;
	color: #444;
	font-family: 'Istok Web', Arial, Helvetica, sans-serif;
}

a, a:link, a:visited {
	text-decoration: none;
	color: #d96100;
	transition: all 1s;
	-webkit-transition: all 1s; /* Safari */
}

a:focus, a:hover {
	text-decoration: none;
	color: #212121;
}

p {

}

span {

}

h1, h2, h3, h4, h5, h6 {

}

h1 {

}

h2 {

}

h3 {

}

h4 {

}

h5 {

}

h6 {

}

/* Container */
.container {
	background-color: #fff;
}

/* Header */
#header {
 background-color: #fff;
 -webkit-box-shadow: 0 1px 3px #000;
 -moz-box-shadow: 0 1px 3px #000;
 box-shadow: 0 1px 3px #000;
 text-transform: uppercase;
 font-weight: bold;
}

#header .logo {
 color: #fff;
}

#header .navigation {
 background-color: #fff;
}

#header .navigation ul {
 margin: 0 auto;
 padding: 0;
}

#header .navigation ul li {
 list-style: none;
 margin: 0;
 padding: 0;
 float: left;
 -ms-transform: skewX(-30deg);
 -webkit-transform: skewX(-30deg);
 transform: skewX(-30deg);
transition: all 1s;
-webkit-transition: all 1s; /* Safari */
 }

#header .navigation ul li a,
#header .navigation ul li a:link,
#header .navigation ul li a:visited {
	line-height: 2em;
	height: 2em;
	padding: 0 2em;
	color: #212121;
	display: block;
	-ms-transform: skewX(30deg);
	-webkit-transform: skewX(30deg);
	transform: skewX(30deg);
}

#header .navigation ul li:focus,
#header .navigation ul li:hover {
	background-color: #b90000;
}

#header .navigation ul li a:hover {
	color: #fff;
}

/* Body */
#body {
	background: #fff;
	color: #212121;
	padding: 98px 0;
}

.heading {
	padding: 0;
	background: url(../images/header-bg.jpg) no-repeat 0 0;
	height: 193px;
}

#body h1 {
	font-size: 60px;
	text-transform: uppercase;
	color: #b90000;
	font-weight: bold;
	line-height: 0.85;
	margin: 0;
	font-family: "Arial Black", sans-serif;
	text-shadow: 1px 1px 0px #212121;
}

#body dt {
	font-weight: 700;
}

#body dd {
	margin: 0 0 1em;
	padding: 0;
}

/* Footer */
#footer {
	background-color: #b90000;
	color: #fff;
}

#footer .navigation {
	text-align: center;
}

#footer .navigation ul {
	display: inline-block;
	margin: 1em 0;
	padding: 0;
}

#footer .navigation ul li {
 list-style: none;
 margin: 0;
 padding: 0;
 display: inline-block;
}

#footer .navigation ul li a {
	font-size: 13px;
	line-height: 1.2em;
	height: 1.2em;
	padding: 0 1.5em;
	display: block;
	border-left: 1px dotted #fff;
	color: #fff;
}

#footer .navigation ul li:first-child a {
	border-left: none;
}

#footer .copyright {
	font-size: 13px;
	line-height: 2em;
	height: 2em;
	text-align: center;
	margin: 1em 0;
}

@media only screen and (min-width: 768px) and (max-width: 995px) {

	#header .navigation {

	}

	#header .navigation ul {
	 margin: 0 auto;
	 padding: 0;
	 width: 100%;
	}

	#header .navigation ul li {

	}

	#header .navigation ul li a,
	#header .navigation ul li a:link,
	#header .navigation ul li a:visited {
		padding: 0 1.5em;
		display: block;
	}

}

@media only screen and (max-width: 767px) {
	
.social {
		position: relative;
		margin: 0 13px;
		background: #fff;
		border-radius: none;
		border: none;
		-webkit-box-shadow: none;
		-moz-box-shadow:    none;
		box-shadow:         none;
	}

	.social ul {
		margin: 0;
		padding: 0;
	}

	.social ul li {
		display: inline-block;
		padding: 0;
		margin: 0.5em;
	}

	.social ul li a {
		display: block;
	}
	
	.social img {
		width: 50%;
	}

	#header .navigation {

	}

	#header .navigation ul {
	 display: block;
	 background-color: #d96100;
	 margin: 0 auto;
	 padding: 0;
	 width: 100%;
	}

	#header .navigation ul li {
		display: block;
	}

	#header .navigation ul li a,
	#header .navigation ul li a:link,
	#header .navigation ul li a:visited {
		padding: 0 1.5em;
		display: block;
	}
	
	#footer .navigation {
		font-size: 12px;
	}
	
	#footer .navigation ul li {
	 display: block;
	}
	
	#footer .navigation ul li a {
		border: none;
	}
	
	#footer .copyright {
		font-size: 12px;
	}
}

@media only screen and (max-width: 479px) {
	
	.social {
		position: relative;
		margin: 0 13px;
		background: #fff;
		border-radius: none;
		border: none;
		-webkit-box-shadow: none;
		-moz-box-shadow:    none;
		box-shadow:         none;
	}

	.social ul {
		margin: 0;
		padding: 0;
	}

	.social ul li {
		display: inline-block;
		padding: 0;
		margin: 0.5em;
	}

	.social ul li a {
		display: block;
	}
	
	.social img {
		width: 50%;
	}

	#header .navigation {
	}

	#header .navigation ul {
	 display: block;
	 margin: 0 auto;
	 padding: 0;
	 width: 100%;
	}

	#header .navigation ul li {
		display: block;
	}

	#header .navigation ul li a,
	#header .navigation ul li a:link,
	#header .navigation ul li a:visited {
		padding: 0 1.5em;
		display: block;
	}
	
	#footer .navigation {
		font-size: 12px;
	}
	
	#footer .navigation ul li {
	 display: block;
	}
	
	#footer .navigation ul li a {
		border: none;
	}
	
	#footer .copyright {
		font-size: 12px;
	}
	
}